prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libtranslate

Name: libtranslate
Description: a natural language translation library
Version: 0.99
Requires: gobject-2.0 gthread-2.0
Cflags: -I${includedir}
Libs: -L${libdir} -ltranslate
